path: /build/build/python-ipaddress-virtual-1.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_targets_pypy3 -python_targets_python2_7 -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge virtual/python-ipaddress -pv -t && \
    USE="-python_targets_pypy3 -python_targets_python2_7 -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge -j ${JOBS} --nodeps virtual/python-ipaddress
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/python-ipaddress && luet-portage --dir
    /pkgdir/python-ipaddress virtual/python-ipaddress && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:654e5c82f31ae08d52110a2cdaecc45a1376c9b7b2740b40cc8e55a70958187b
  package:
    name: python-ipaddress
    version: "1.0"
    category: virtual
    use_flags:
    - -python_targets_pypy3
    - -python_targets_python2_7
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - python_targets_python3_9
    requires:
    - name: macaroni-funtoo-race1
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A virtual for Python ipaddress module
    uri:
    - ""
    buildtimestamp: 2023-08-14 20:29:36.525031405 +0000 UTC m=+38.211996735
    labels:
      IUSE: python_targets_pypy3 python_targets_python3_7 python_targets_python3_9
        python_targets_python3_8 python_targets_python2_7 python_targets_python3_10
      RDEPEND: python_targets_pypy3? ( >=dev-python/pypy3-7.3.0:0= ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python2_7?
        ( >=dev-lang/python-2.7.5-r2:2.7 ) python_targets_python3_10? ( dev-lang/python:3.10
        ) >=dev-lang/python-exec-2:=[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
        python_targets_python2_7? ( dev-python/ipaddress[python_targets_python2_7(-)?,-python_single_target_python2_7(-)]
        )
      emerge.packages: virtual/python-ipaddress
      kit: python-modules-kit
      original.package.name: virtual/python-ipaddress
      original.package.slot: "0"
      original.package.version: 1.0-r1
    treedir: /build/packages
  package_dir: /pkgdir/python-ipaddress
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 0fbbe4fdcdd417917cd4dd6ee63ef002cd55b3543854ee5c585e2a953810f5ca
compressiontype: zstd
files:
- var/db/pkg/virtual/python-ipaddress-1.0-r1/BUILD_TIME
- var/db/pkg/virtual/python-ipaddress-1.0-r1/CATEGORY
- var/db/pkg/virtual/python-ipaddress-1.0-r1/CBUILD
- var/db/pkg/virtual/python-ipaddress-1.0-r1/CFLAGS
- var/db/pkg/virtual/python-ipaddress-1.0-r1/CHOST
- var/db/pkg/virtual/python-ipaddress-1.0-r1/COUNTER
- var/db/pkg/virtual/python-ipaddress-1.0-r1/CXXFLAGS
- var/db/pkg/virtual/python-ipaddress-1.0-r1/DEFINED_PHASES
- var/db/pkg/virtual/python-ipaddress-1.0-r1/DESCRIPTION
- var/db/pkg/virtual/python-ipaddress-1.0-r1/EAPI
- var/db/pkg/virtual/python-ipaddress-1.0-r1/FEATURES
- var/db/pkg/virtual/python-ipaddress-1.0-r1/INHERITED
- var/db/pkg/virtual/python-ipaddress-1.0-r1/IUSE
- var/db/pkg/virtual/python-ipaddress-1.0-r1/IUSE_EFFECTIVE
- var/db/pkg/virtual/python-ipaddress-1.0-r1/KEYWORDS
- var/db/pkg/virtual/python-ipaddress-1.0-r1/LDFLAGS
- var/db/pkg/virtual/python-ipaddress-1.0-r1/LICENSE
- var/db/pkg/virtual/python-ipaddress-1.0-r1/PF
- var/db/pkg/virtual/python-ipaddress-1.0-r1/RDEPEND
- var/db/pkg/virtual/python-ipaddress-1.0-r1/SIZE
- var/db/pkg/virtual/python-ipaddress-1.0-r1/SLOT
- var/db/pkg/virtual/python-ipaddress-1.0-r1/USE
- var/db/pkg/virtual/python-ipaddress-1.0-r1/environment.bz2
- var/db/pkg/virtual/python-ipaddress-1.0-r1/python-ipaddress-1.0-r1.ebuild
- var/db/pkg/virtual/python-ipaddress-1.0-r1/repository
package_cacheimage: ""
runtime:
  name: python-ipaddress
  version: "1.0"
  category: virtual
  use_flags:
  - -python_targets_pypy3
  - -python_targets_python2_7
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - python_targets_python3_9
  requires:
  - name: python
    version: '>=0'
    category: dev-lang-3.9
  - name: python-exec
    version: '>=0'
    category: dev-lang-2
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A virtual for Python ipaddress module
  uri:
  - ""
  labels:
    IUSE: python_targets_pypy3 python_targets_python3_7 python_targets_python3_9 python_targets_python3_8
      python_targets_python2_7 python_targets_python3_10
    RDEPEND: python_targets_pypy3? ( >=dev-python/pypy3-7.3.0:0= ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7
      ) python_targets_python3_10? ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      python_targets_python2_7? ( dev-python/ipaddress[python_targets_python2_7(-)?,-python_single_target_python2_7(-)]
      )
    emerge.packages: virtual/python-ipaddress
    kit: python-modules-kit
    original.package.name: virtual/python-ipaddress
    original.package.slot: "0"
    original.package.version: 1.0-r1
